@media (max-width:991px) {
    body.poster {
    }
}

body.poster {
    background-attachment: fixed;
}

.top-5 {
    top: 5px;
}

.poster:before {
    background-image: url('images/abstract_pink_background.jpg ') !important;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
}
